MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005220ATutorContentpublic2013-03-13 15:372013-12-28 12:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005220: https in youtube video
DescriptionYoutube video inserted in the [media] tags breaks if https is used.
TagsNo tags attached.
Affects versionSVN
SVN Revision#cd7312328994fa8fe2006a6263a84b7b28b893aa
Attached Files

- Relationships

-  Notes
(0006273)
user1
2013-03-18 05:23

Hello, I have created a pull request for this problem - https://github.com/atutor/ATutor/pull/55 [^] . https youtube videos do not break.
(0006276)
greg (administrator)
2013-03-21 08:48

Added check for https in youtube refs (dhruvj)
(0006668)
greg (administrator)
2013-12-28 12:55

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-03-13 15:37 greg New Issue
2013-03-18 05:23 user1 Note Added: 0006273
2013-03-21 08:48 greg SVN Revision# => cd7312328994fa8fe2006a6263a84b7b28b893aa
2013-03-21 08:48 greg Note Added: 0006276
2013-03-21 08:48 greg Status new => resolved
2013-03-21 08:48 greg Fixed in Version => 2.1.1
2013-03-21 08:48 greg Resolution open => fixed
2013-03-21 08:48 greg Assigned To => greg
2013-12-28 12:55 greg Note Added: 0006668
2013-12-28 12:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker